@charset "UTF-8";
.all_div {
    padding: 0 20px;
}
.n_h3 {
    font-size: 18px;
    color: #000;
    padding: 12px;
    background-color: #f4f8fc;
    font-weight: bold;
}
.n_head_title {
    border-left: 5px solid rgb(79, 135, 206);
}
.all_h3 {
    font-size: 18px;
    color: #000;
    padding: 12px 20px;
    font-weight: bold;
    border-bottom: 3px solid #555;
    margin-bottom: 10px;
}
.head_co {
    font-size: 1.2rem;
    text-align: center;
    margin-bottom: 10px;
    padding: 0 10px;
}
#live_data .s-navi-block {
    padding: 10px;
}
#live_data .status_pre {
    background-color: #d9e1e3;
    color: #333
}
#live_data .score_label {
    padding: 10px 0;
    color: #fff;
}
#live_data .status_on {
    background-image: linear-gradient(to right, #ff0844 0%, #f9815c 100%);
    color: #fff;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
}
#live_data .status_fin {
    background-color: #f3f3f3;
    color: #333
}
.live-contents-list {
    font-size: 1.2rem;
    font-weight: bold;
    border-radius: 4px;
    display: table;
    float: right;
}
.live-contents-list li {
    display: table-cell;
    text-align: center;
}
.live-contents-list li a {
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 6px 10px;
    color: rgb(79, 135, 206);
}
.live-contents-list li a:hover {
    color: rgb(204, 51, 51);
    text-decoration: underline;
}

/*　高校野球　*/
.honsen_widget {
    margin: 5px 0 15px;
    padding: 5px 5px;
    text-align: center;
}
.honsen_widget a {
    display: block;
    color: #000;
}
.honsen_widget a:hover {
    opacity: 0.5;
    text-decoration: none;
}
.honsen_widget .cx {
    margin: 0 auto;
    width: 97%;
}
.honsen_widget .cx:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.honsen_widget .cx .match_list>li {
    width: 100%;
}
.honsen_widget .cx .match_list>li a {
    border-bottom: 1px dotted #cccccc;
    padding: 3px 0;
}
.honsen_widget .cx .match_list li:last-child a {
    border-bottom: none;
}
.honsen_widget .cx .match_list>li .game_info {
    display: table;
    width: 100%;
    padding: 10px 0;
}
.honsen_widget .cx .match_list>li .game_info dt,
.honsen_widget .cx .match_list>li .game_info dd {
    display: table-cell;
    width: 25%;
}
.honsen_widget .cx .match_list>li .game_info dt {
    font-weight: bold;
    border-right: solid 1px #ccc;
    vertical-align: middle;
}
.honsen_widget .cx .match_list>li.active {
    background-color: #fff0b2;
}
.honsen_widget .cx .match_list>li .game_info dd:nth-child(even) span {
    font-size: 100%;
    margin-bottom: .5em;
}
.honsen_widget .cx .match_list>li .game_info dd span {
    display: block;
    line-height: 1.8em;
}
.honsen_widget .cx .match_list>li .game_info dd:nth-child(odd) span:first-child {
    font-size: 180%;
}
.honsen_widget .cx .match_list>li .game_info dd:nth-child(odd) span:last-child {
    color: #fff;
}
.honsen_widget .cx .match_list>li .game_info dd:nth-child(odd) span:last-child.end {
    background-color: #565656;
}
.honsen_widget .cx .match_list>li .game_info dd:nth-child(odd) span:last-child.current {
    background-color: #c93829;
}
.honsen_widget .cx .match_list>li .game_info dd:nth-child(odd) span:last-child.before {
    background-color: #999;
}
.honsen_widget .cx .match_list>li .game_info dd:nth-child(odd) span:last-child.late {
    background-color: #0e7896;
}
/*  高校野球  end*/

/*  プロ野球  */
#live_npb .score_co {
    width: 48%;
    margin: 0 1%;
    float: left;
    text-align: center;
    font-size: 1.0rem;
}
#live_npb .label_l {
    background-color: #4dad6e;
}
#live_npb .label_r {
    background-color: #4eace2;
}
#live_npb .score_co a {
    text-decoration: none;
    display: block;
}
#live_npb .score_co a:hover .score_game tr {
    background-color: #f3f3f3;
}
#live_npb .score_game {
    width: 100%;
    border: 1px solid #dedede;
    border-top: none;
    border-radius: 2px;
}
#live_npb .score_game tr {
    color: #000;
}
#live_npb .score_table {
    text-align: center;
    width: 100%;
}
#live_npb .score_data {
    display: table-cell;
    vertical-align: middle;
    width: 33%;
    padding: 10px 0;
}
#live_npb .score_core {
    padding: 10px 0;
    font-size: 1.2rem;
}
#live_npb .score_figure {
    width: 33%;
    padding: 0 5px;
}
#live_npb .score_figure.win {
  font-weight: bold;
}
#live_npb .score_status {
    font-size: 0.8rem;
    width: 70%;
    padding: 5px 0;
    margin: 0 auto;
    border-radius: 2px;
}
/*  プロ野球  end*/

/*  プロ野球OP戦  */
#live_op_npb .score_co{
    width:98%;
    margin:0 1%;
    float: left;
    text-align: center;
    font-size: 1.0rem;
}
#live_op_npb .label_l{
    background-color: #4dad6e;
}
#live_op_npb .label_r{
    background-color: #4eace2;
}
#live_op_npb .score_co a{
    text-decoration: none;
}
#live_op_npb .score_co a:hover .score_game tr{
    background-color: #f3f3f3;
}
#live_op_npb .score_game{
    width:50%;
    float:left;
    border: 1px solid #dedede;
    border-top: none;
    border-radius: 2px;
}
#live_op_npb .score_game tr{
    color:#000;
}
#live_op_npb .score_table{
    width:100%;
}
#live_op_npb .score_data{
    display: table-cell;
    vertical-align: middle;
    width:33%;
    padding:10px 0;
}
#live_op_npb .score_core{
    padding:10px 0;
    font-size:1.2rem;
}
#live_op_npb .score_figure{
    width:33%;
    padding:0 5px;
}
#live_op_npb .score_figure.win{
  font-weight: bold;
}
#live_op_npb .score_status{
    font-size:0.8rem;
    width:70%;
    padding:5px 0;
    margin:0 auto;
    border-radius: 2px;
}
/*  プロ野球OP戦  end*/

/*  Jリーグ  */
#live_soccer_j .score_co {
    text-align: center;
    padding: 0 1%;
    font-size: 1.0rem;
}
#live_soccer_j .score_label {
    background-color: #4f87d5;
}
#live_soccer_j .score_co a {
    text-decoration: none;
    display: block;
}
#live_soccer_j .score_co a:hover .score_game tr {
    background-color: #f3f3f3;
}
#live_soccer_j .no_game {
    font-size: 1.1rem;
    padding: 20px;
    margin-bottom: 40px;
    text-align: center;
    background-color: #f3f3f3;
}
#live_soccer_j .score_game {
    width: 100%;
    border-bottom: 1px solid #dedede;
    border-top: none;
}
#live_soccer_j .score_game tr {
    color: #000;
}
#live_soccer_j .score_table {
    width: 100%;
}
#live_soccer_j .score_data {
    display: table-cell;
    vertical-align: middle;
    width: 33%;
    padding: 10px 0;
}
#live_soccer_j .score_core {
    padding: 4px 0;
    font-size: 1.2rem;
}
#live_soccer_j .score_figure {
    width: 33%;
    padding: 0 5px;
}
#live_soccer_j .score_status {
    font-size: 0.9rem;
    width: 50%;
    padding: 3px 0;
    margin: 0 auto;
    border-radius: 2px;
}
/* Jリーグ　end　*/

/*  テニス new */
/* ts_pickup_match */
.pickup_match {
    display: flex;
}
.pickup_match>section {
    flex:1;
}
.pickup_match h4{
    padding:.8em .4em;
    width:100%;
    color:#666;
}
.pickup_match h4.gender{
    text-align: center;
    margin-bottom:1em;
    color:#fff;
    font-size:1.2em;
}
.pickup_match .men h4.gender{
    background-color: #1ca9eb;
}
.pickup_match .women h4.gender{
    background-color:#ea8d90;
}
.pickup_match .ts_score_table{
    /* width:49%; */
    margin-bottom:1em;
}
.pickup_match .ts_score_table tbody tr{
    border-left:solid 1px #f3f3f3;
}
.pickup_match>.ts_score_table h4{
    padding:.3em .5em;
    color:#999;
    font-weight:bold;
}
/* .pickup_match .live-contents-list li a{
    font-size:.8em;
} */
.pickup_match .s-navi-block{
    padding:0 !important;
}
/*ts_score_widget　*/
.ts_score_wrap{
    padding:0 0 1.5em;
}
.ts_score_wrap h2{
    padding:.8em;
    font-weight:bold;
}
.ts_score_wrap h2 small{
    font-size:.7em;
    display: block;
    margin:.5em;
}
.ts_score_wrap .ts_score_table>a{
    display: block;
}
.ts_score_wrap .ts_score_table>a:hover{
    background-color:#f3f3f3;
    text-decoration: none;
}
.ts_score_wrap .ts_score_table>a:visited{
    color:#000;
}
.ts_score_wrap .ts_score_table table{
    width:100%;
}
.ts_score_wrap .ts_score_table table caption{
    text-align: left;
    padding-left:1.3em;
}
.ts_score_wrap .ts_score_table th{
    color:#999;
}
.ts_score_wrap .ts_score_table th,
.ts_score_wrap .ts_score_table td{
    padding:.2em .4em;
    vertical-align: middle;
    text-align: center;
    white-space: nowrap;
}
.ts_score_wrap .ts_score_table td.ts_score_gameCnt{
    min-width:24px;
    padding:.2em;
    line-height:0.5;
}
.ts_score_wrap .ts_score_table tr{
    width:100%;
    border-bottom:solid 1px #F3F3F3;
}
.ts_score_wrap .ts_score_table tr.serve .ts_score_point {
    position:relative;
}
.ts_score_wrap .ts_score_table tr.serve .ts_score_point:before{
    position: absolute;
    content:'●';
    color:#FFD800;
    left:-1em;
    top:35%;
    font-size:.7em;
}
.ts_score_wrap .ts_score_table th:first-of-type .status{
    background-color:#666;
    padding: .5em;
    display: inline-block;
    margin-top: .5em;
    border-radius: 4px;
}
.ts_score_wrap .ts_score_table th:first-of-type .status.live{
    background-color:#c93829;
    color:#fff;
}
.ts_score_wrap .ts_score_table th:first-of-type .status.pre,
.ts_score_wrap .ts_score_table th:first-of-type .status.fin{
    color:#fff;
}
.ts_score_wrap .ts_score_table th:first-of-type,
.ts_score_wrap .ts_score_table td:first-of-type{
    text-align: left;
    position:relative;
    width:100%;
    font-family:'Hiragino Kaku Gothic Pro', 'Meiryo', 'MS PGothic', sans-serif ;
}
.ts_score_wrap .ts_score_table .ts_score_point{
    background-color:#004D31;
    font-size:1.1em;
    color:#fff;
}
.ts_score_wrap .ts_score_table .ts_score_gameCnt span{
    font-size:1.1em;
    display: inline-flex;
    /* vertical-align: text-top; */
}
.ts_score_wrap .ts_score_table .ts_score_gameCnt sup{
    font-size:1rem;
    vertical-align: top;
    position: relative;
    top: -.5em;
    -webkit-transform: scale(.5);
    transform: scale(.5);
}
.ts_score_wrap .ts_score_table .ts_score_player {
    padding:0;
    padding:.5em;
}
.ts_score_wrap .ts_score_player a{
    display: block;
    width:100%;
    margin-right:0;
}
.ts_score_table.doubles .ts_score_player img{
    position:unset;
    width:22px;
    vertical-align: middle;
}
.ts_score_wrap .ts_score_player div{
    padding: 0 .5em;
    line-height:1.5;
    display: table-cell;
    vertical-align: middle;
}
p.ts_score_playerName{
    white-space: normal;
}
.ts_score_wrap div.ts_score_playerImg{
    padding:0;
    margin-right:.5em;
    min-width:52px;
    position:relative;
}
.ts_score_wrap .doubles div.ts_score_playerImg{
    min-width: unset;
}
.ts_score_wrap .ts_score_player img{
    position:absolute;
    bottom:0;
    right:-.5em;
    width:18px;
}
.ts_score_wrap .ts_totalscore{
    font-size:1.2em;
    background-color:#e5e5e5;
    /* color:#fff; */
}
.ts_score_wrap .ts_totalscore.win{
    color:#D00000;
}
.ts_score_wrap .start_time{
    font-size:1.8em;
    color:#999;
}
.ts_score_wrap .ts_score_table .pre th:first-of-type, 
.ts_score_wrap .ts_score_table .pre td:first-of-type{
    width:60%;
}
.ts_player_img {
    background: no-repeat center;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    position: relative;
    display: block;
    background-size: cover;
}
/*  テニス new end */

/*  ゴルフ  */
#live_golf {
  min-height: 250px;
}
#live_golf .score_co {
    width: 100%;
    padding: 13px 5px;
    border-bottom: 1px solid #dedede;
}
#live_golf .score_class {
    float: left;
}
#live_golf .score_class span {
    float: left;
    padding: 10px;
    margin-right: 10px;
}
#live_golf .conv_status {
    float: left;
    padding: 10px;
    border-radius: 4px;
    font-size: 0.9rem;
}
#live_golf .conv_name {
    float: left;
    padding: 10px;
}
#live_golf .conv_shce {
    float: right;
    padding: 10px;
}
#live_golf .live_score_wrap a {
    color: #333;
}
#live_golf .live_score_wrap a:hover .score_co {
    background-color: #f3f3f3;
}/*  ゴルフ  end*/


/*  大相撲  */
#live_sumou h4 {
    margin: 25px 0 10px;
    padding-left: 15px;
    position: relative;
    font-size: 1rem;
}
#live_sumou h4:before {
    content: '';
    background-color: #555;
    width: 3px;
    height: 20px;
    position: absolute;
    left: 0;
    bottom: 0;
}
#live_sumou dl {
    width: 100%;
    text-align: center;
}
#live_sumou .live_score_wrap small {
    width: 100%;
    text-align: right;
    display: inline-block;
    margin-bottom: 3px;
}
#live_sumou dl dt {
    background-color: #4f87d5;
    color: #fff;
    font-size: 1rem;
    width: 100%;
    display: block;
}
#live_sumou dl dt,
#live_sumou dl dd {
    border: solid #dedede 1px;
    vertical-align: middle;
    border-bottom: none;
}
#live_sumou dl dd:last-child {
    border-bottom: solid #dedede 1px;
}
#live_sumou dd ul li.win {
    background-color: #ffe3ab;
}
#live_sumou dl dd a {
    display: block;
}
#live_sumou dl dd a:hover {
    background-color: #f3f3f3;
}
#live_sumou dl dd a:visited {
    color: #000;
}
#live_sumou dl dd ul li.player span {
    font-size: 1rem;
    display: block;
    margin-bottom: 3px;
}
#live_sumou dl dd ul li.result {
    width: 8%;
}
#live_sumou dl ul {
    display: table;
    width: 100%;
}
#live_sumou dl dt ul li {
    padding: 10px 0;
}
#live_sumou dl dt ul li:nth-child(odd) {
    width: 30%;
}
#live_sumou dl dd ul li {
    padding: 13px 5px;
    vertical-align: middle;
}
#live_sumou dl dd ul li.player {
    width: 30%;
}
#live_sumou dl ul li {
    display: table-cell;
    border-right: solid #dedede 1px;
}
#live_sumou dl ul li:last-child {
    border-right: none;
}
/*  /大相撲  end  */

/* 学生スポーツ */
#live_hs_sports{
    margin-bottom: 40px;
}
#live_hs_sports ul{
    display: flex;
    flex-wrap: wrap;
}
#live_hs_sports li{
    flex:50%;
    margin-bottom:1em;
}
#live_hs_sports li a{
    display: block;
    text-align: center;
}
#live_hs_sports li a img{
    width:320px;
}
#live_hs_sports li a:hover{
    opacity: 0.5;
}
/* 学生スポーツ end*/

/* asiacup */
#live_asiacup{
    padding:0;
}
#live_asiacup h3{
    margin:0 20px 10px;
}
/* asiacup end */

/*  最新ニュース  */
.latest2_article:last-child{
    border-bottom:none;
}
/*  最新ニュース  end　　*/

/* 東京五輪2020 注目競技 */
#olympic_today_pickup {
  font-family: Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Arial, Sans-serif;
  margin-bottom: 20px;
}
#olympic_today_pickup .topTtlArea .ttl {
  font-size: 1.2rem;
  text-align: center;
  margin-bottom: 10px;
  padding: 0 10px;
}
#olympic_today_pickup .pickup_game {
  width: 100%;
  border-collapse: collapse;
  font-size: 14px;
  text-align: left;
  margin-bottom: 20px;
}
#olympic_today_pickup .pickup_game tr.link:hover {
  text-decoration: underline;
  cursor: pointer;
}
#olympic_today_pickup .pickup_game tr th,
#olympic_today_pickup .pickup_game tr td {
  vertical-align: middle;
  border: solid 1px #C0C0C0;
}
#olympic_today_pickup .pickup_game tr th {
  color: #fff;
  background: #07407b;
  font-weight: normal;
  padding: 12px 5px;
  word-break: break-all;
  text-align: center;
}
#olympic_today_pickup .pickup_game tr th.w8 {
  width: 8% !important;
}
#olympic_today_pickup .pickup_game tr th.w20 {
  width: 20% !important;
}
#olympic_today_pickup .pickup_game tr th.w23 {
  width: 23% !important;
}
#olympic_today_pickup .pickup_game tr th.w49 {
  width: 49% !important;
}
#olympic_today_pickup .pickup_game tr td {
  box-sizing: border-box;
  text-align: center;
  padding: 10px 2px;
  font-size: 13px;
  line-height: 1.2;
}
#olympic_today_pickup .pickup_game tr:nth-child(odd) td {
  background: #eee;
}
/* 東京五輪2020 注目競技 end */